using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class CaptureScr
    {
        public static void CaptureScreen(string path)
        {
            HandlerProvider.CaptureHandler.CaptureScreen(path);
        }
    }
}
